footer {
	padding-top: 5vh;
	text-align: center;
	display: flex;
	justify-content : center;
	flex-direction : column;
	justify-content : space-between;
	.infos{
		display: flex;
		justify-content : center;
		.div-footer {
			display: flex;
			justify-content : center;
			flex-direction : column;
			padding: 2vw 7vw;
		}
		.reseaux{
			text-align: left;
		}
		img{
			height: 3vw;
			margin: 1vw;
		}	
	}

	.bandeau{
		background-color: #EEE;
		display: flex;
		flex-direction : row;
		justify-content : space-around;
		align-items:center;
		a{
			color: $rouge;
			text-decoration: underline;
		}
		p{
			margin: 0.5rem 0px;
		}
	}
	a{
		color: $rouge;
	}
	a:hover{
		color: $rouge;
	}
}